/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/
#mk-footer, #mk-footer p {
    line-height: 30px;
}#mk-footer .widget-sub-navigation ul li a, #mk-footer .widget_nav_menu ul li a {
    padding: 2px 15px 4px 5px;
}.widget_nav_menu ul li.current_page_item a{
	background:transparent;
}.widget_social_networks svg.mk-svg-icon {
    fill: inherit !important;
}.m_te1 li a {
    color: #fff !important;
}#social-1 svg.mk-svg-icon:hover {
    background-color: #41a326 !important;
    border-radius: 5px !important;
}.widget_text b {
    color: #000;
}